body {
  background-color: #0B0B0B;
  color: #F6F6F6;
}

video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(1) invert(0) contrast(5) brightness(5);
}

#buttons {
  display: flex;
  justify-content: center;
  align-items: center;
}

button {
  margin: 10px;
  padding: 10px;
  background-color: #AEAEAE;
  color: #F6F6F6;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  flex-grow: 1;
  max-width: 150px;
}

#canvas {
  display: none;
}

#slider-container {
  margin: 20px;
  text-align: center;
}

#slider {
  width: 80%;
}